Subject: Re: b19: xargs ans cp ?????
From: [email-masked] (Earnie Boyd)

24 Apr 1998 15:47:17 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Corvalan Rafael <[email-masked]>, [email-masked]

---Corvalan Rafael <[email-masked]> wrote:
>
> I'm using b19 and I type the command:
> 
> ls | xargs cp
> 
> (This command is stupid, but it's the simplier way to show my original
> problem)
> 
> I get a window message:
> 
> Title: cp - Unable To Locate DLL
> Body: The dynamic link library cygwin.dll could not be found in the
> specified path <MY PATH>

Since the error says "cygwin.dll" and not "cygwinb19.dll" it tells me
that the "cp" that is getting executed is from a prior version.  Is it
possible that you have a /bin directory with an older version of "cp"?

<snip>

==
-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".